<?php

switch ($messaggio) {

case "Modifica il costo aggiuntivo":  		$messaggio = "Wijzig de extra kosten"; break;
case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "tariffa":  				$messaggio = "tarief"; break;
case "Nome":  					$messaggio = "Naam"; break;
case "Cambia in":  				$messaggio = "verander in"; break;
case "Tipo":  					$messaggio = "Type"; break;
case "Prezzo":  				$messaggio = "Prijs"; break;
case "la tariffa":  				$messaggio = "het tarief"; break;
case "unico":  					$messaggio = "enkel"; break;
case "settimanale":  				$messaggio = "wekelijks"; break;
case "giornaliero":  				$messaggio = "dagelijks"; break;
case "fisso":  					$messaggio = "vast"; break;
case "percentuale":  				$messaggio = "percentage"; break;
case "Numero di settimane":  			$messaggio = "Aantal weken"; break;
case "Numero di giorni":  			$messaggio = "Aantal dagen"; break;
case "solo per costi settimanali":  		$messaggio = "alleen voor wekelijks kosten"; break;
case "solo per costi giornalieri":  		$messaggio = "alleen voor dagelijks kosten"; break;
case "tutte":  					$messaggio = "elke"; break;
case "tutti":  					$messaggio = "elke"; break;
case "tutte meno una":  			$messaggio = "allen min een"; break;
case "tutti meno uno":  			$messaggio = "allen min een"; break;
case "chiedere":  				$messaggio = "vraag"; break;
case "Assegna automaticamente con le tariffe":	$messaggio = "Voorzie automatisch van tarief"; break;
case "Mostrare nella pagina di inserzione prenotazioni?":	$messaggio = "Zie laten in de reserverings pagina?"; break;
case "SI":  					$messaggio = "JA"; break;
case "NO":  					$messaggio = "NEE"; break;
case "Chiedere per quanto deve essere moltiplicato?":	$messaggio = "Vraag met hoeveel het vermenigvuldigd moet worden?"; break;
case "Considerare il costo aggiuntivo come letto(i) aggiuntivo(i)?":	$messaggio = "Beschouw deze extra kosten als extra bed(den)?"; break;
case "Modifica il costo":  			$messaggio = "Wijzig de kosten"; break;
case "Il costo è stato cancellato":  		$messaggio = "De kosten zijn gewist"; break;
case "Non si può proseguire perchè il costo aggiuntivo è già stato modificato nel frattempo":	$messaggio = "De extra kosten kunnen niet gewijzigd omdat ze intussen als gewijzigd zijn"; break;
case "Non sono stati inseriti tutti i dati necessari":	$messaggio = "Niet alle verplichte gegevens zijn ingevoegd"; break;
case "I soldi o la percentuale del costo sono sbagliati":	$messaggio = "De prijs of het percentage zijn verkeerd"; break;
case "Un costo aggiuntivo dello stesso tipo e con lo stesso nome esiste già":	$messaggio = "De extra kosten van het zelfde type en prijs bestaan al"; break;
case "Per chiedere il numero di settimane o il numero da moltiplicare, il costo aggiuntivo non deve essere applicato automaticamente a nessuna tariffa":	$messaggio = "Bij vragen naar het aantal weken of hoe vaak het vermenigvuldigd moet worden moet niet automatisch aan enige tarief worden toegevoegd"; break;
case "Per chiedere il numero di giorni o il numero da moltiplicare, il costo aggiuntivo non deve essere applicato automaticamente a nessuna tariffa":	$messaggio = "Bij vragen naar het aantal dagen of hoe vaak het vermenigvuldigd moet worden moet niet automatisch aan enige tarief worden toegevoegd"; break;
case "Il nome del costo aggiuntivo verrà cambiato da":	$messaggio = "De naam van de extra kosten wordt gewijzigd van"; break;
case "a":  					$messaggio = "naar"; break;
case "Il tipo di costo aggiuntivo verrà cambiato da":	$messaggio = "Het type van extra kosten wordt gewijzigd van"; break;
case "arrotondato a":  				$messaggio = "afgerond naar"; break;
case "Il costo verrà applicato":  		$messaggio = "De kosten zullen toegevoegd worden aan"; break;
case "tutte le settimane":  			$messaggio = "elke week"; break;
case "tutti i giorni":  			$messaggio = "elke dag"; break;
case "tutte le settimane meno una":  		$messaggio = "elke week min een"; break;
case "tutti i giorni meno uno":  		$messaggio = "elke dag min eene"; break;
case "un numero di settimane a scelta":		$messaggio = "een aantal weken na keuze"; break;
case "un numero di giorni a scelta":  		$messaggio = "een aantal dagen na keuze"; break;
case "Il valore del costo aggiuntivo verrà cambiato dal":	$messaggio = "De waarde van de extra kosten wordt gewijzigd van"; break;
case "al":  					$messaggio = "naar"; break;
case "Il valore del costo aggiuntivo verrà cambiato da":	$messaggio = "De waarde van de extra kosten wordt gewijzigd van"; break;
case "L'applicazione del costo verrà cambiata da":	$messaggio = "De kosten applicatie wordt gewijzigd van"; break;
case "Il costo <b>non</b> verrà più associato automaticamente alla":	$messaggio = "De kosten worden<b>niet</b> automatisch toegevoegd aan"; break;
case "Il costo verrà associato automaticamente alla":	$messaggio = "De kosten worden automatisch toegevoegd aan"; break;
case "Il costo verrà mostrato nella pagina di inserzione prenotazioni":	$messaggio = "De kosten worden weergegeven in de reserverings invoegpagina"; break;
case "Il costo non verrà più mostrato nella pagina di inserzione prenotazioni":	$messaggio = "De kosten wroden niet meer weergegeven in de reserverings invoegpagina"; break;
case "Verrà chiesto per quanto si deve moltiplicare il costo":	$messaggio = "U wordt gevraagd met hoeveel keer de kosten vermeniguvuldigd moeten worden"; break;
case "Non verrà più chiesto per quanto si deve moltiplicare il costo":	$messaggio = "U wordt niet meer gevraagd met hoeveel keer de kosten vermeniguvuldigd moeten worden"; break;
case "Il costo verrà considerato come letto(i) aggiuntivo(i)":	$messaggio = "De kosten worden beschouwd als extra bed(den)"; break;
case "Il costo non verrà più considerato come letto(i) aggiuntivo(i)":	$messaggio = "De kosten worden niet beschouwd als extra bed(den)"; break;
case "Continua":  				$messaggio = "Ga verder"; break;
case "% su":  					$messaggio = "% van"; break;
case "il prezzo totale":  			$messaggio = "totale prijs"; break;
case "la caparra":  				$messaggio = "het deposito"; break;
case "totale meno caparra":  			$messaggio = "totaal min deposito"; break;
case "minimo":  				$messaggio = "minimum"; break;
case "massimo":  				$messaggio = "maximum"; break;
case "esattamente":  				$messaggio = "exact"; break;
case "settimane":  				$messaggio = "wekem"; break;
case "giorni":  				$messaggio = "dagen"; break;
case "Se possibile":  				$messaggio = "Indien mogelijk"; break;
case "Sempre":  				$messaggio = "Altijd"; break;
case "Associare a specifiche settimane della prenotazione":	$messaggio = "Koppel aan specifieke weken van reservering"; break;
case "Associare a specifici giorni della prenotazione":	$messaggio = "Kopel aan specifieke dagen van reservering"; break;
case "Tutte":  					$messaggio = "Alles"; break;
case "Tutti":  					$messaggio = "Alles"; break;
case "Tutte meno":  				$messaggio = "Alles min"; break;
case "Tutti meno":  				$messaggio = "Alles min"; break;
case "la prima":  				$messaggio = "de eerste"; break;
case "il primo":  				$messaggio = "de eerste"; break;
case "l'ultima":  				$messaggio = "de laatste"; break;
case "l'ultimo":  				$messaggio = "de laatste"; break;
case "Chiedere":  				$messaggio = "Vraag"; break;
case "settimane sì":  				$messaggio = "weken ja"; break;
case "giorni sì":  				$messaggio = "dagen ja"; break;
case "settimane no":  				$messaggio = "weken nee"; break;
case "giorni no":  				$messaggio = "dagen nee"; break;
case "e":  					$messaggio = "en"; break;
case "Giorni della settimana selezionati":  	$messaggio = "Gekozen weekdagen"; break;
case "Lunedì":  				$messaggio = "Maandag"; break;
case "Martedì":  				$messaggio = "Dinsdag"; break;
case "Mercoledì":  				$messaggio = "Woensdag"; break;
case "Giovedì":  				$messaggio = "Donderdag"; break;
case "Venerdì":  				$messaggio = "Vrijdag"; break;
case "Sabato":  				$messaggio = "Zaterdag"; break;
case "Domenica":  				$messaggio = "Zondag"; break;
case "Moltiplicare il costo per":  		$messaggio = "Vermenigvuldig de kosten met"; break;
case "Uno":  					$messaggio = "Een"; break;
case "Chiedere":  				$messaggio = "Vraag"; break;
case "Numero di persone":  			$messaggio = "Aantal mensen"; break;
case "Numero di persone totale":  		$messaggio = "Totaal aantal mensen"; break;
case "escluse quelle dei costi con letti aggiuntivi":	$messaggio = "Exclusief degenen met kosten voopr extra bedden"; break;
case "Periodi in cui è permesso<br> inserire il costo":	$messaggio = "Periodes waarin het toegestaan is<br> kosten in te voegen"; break;
case "In tutti":  				$messaggio = "Alles"; break;
case "Solo nei periodi selezionati":  		$messaggio = "Alleen de gekozenb periode"; break;
case "dal":  					$messaggio = "van"; break;
case "Elimina un periodo":  			$messaggio = "Wis de periode"; break;
case "Aggiungi un periodo":  			$messaggio = "Voeg een periode toe"; break;
case "se tutte le settimane della prenotazione sono all'interno dei periodi selezionati":	$messaggio = "als alle weken van reservering liggen in de gekozen periodes"; break;
case "se tutti i giorni della prenotazione sono all'interno dei periodi selezionati":	$messaggio = "als alle dagen  van reserving liggen in de gekozen periodes"; break;
case "se anche una sola settimana della prenotazione è all'interno dei periodi selezionati":	$messaggio = "als slecht een week van de reservering ligt in de gekozen periodes"; break;
case "se anche un solo giorno della prenotazione è all'interno dei periodi selezionati":	$messaggio = "als slecht een dag van de reservering ligt in de gekozen periodes"; break;
case "applicare il costo solo in settimane permesse all'interno della prenotazione":	$messaggio = "Voeg de kosten alleen toe bij toegestane weken van reservering"; break;
case "applicare il costo solo in giorni permessi all'interno della prenotazione":	$messaggio = "voeg de kosten alleen toe bij de teogestane dagen van reservering"; break;
case "Caratteristiche del costo<br> da mantenere quando si<br> modifica una prenotazione":	$messaggio = "KOsten eigenschappen behouden<br> als een reservering is gewijzigd"; break;
case "Valore percentuale":  			$messaggio = "Percentage waarde"; break;
case "e settimane associate":  			$messaggio = "en gekoppelde weken"; break;
case "e giorni associati":  			$messaggio = "en gekoppelde dagen"; break;
case "Assegnazione settimane":  		$messaggio = "Weken toewijzing"; break;
case "Assegnazione giorni":  			$messaggio = "Dagen toewijzing"; break;
case "Numero per cui viene moltiplicato":  	$messaggio = "Geatl waarmee is vermenigvuldigd"; break;
case "Periodi permessi":  			$messaggio = "Toegestane periodes"; break;
case "Associazione alle tariffe":  		$messaggio = "Gekoppeld aan tarieven"; break;
case "Mostrare nella pagina di inserimento delle prenotazioni":	$messaggio = "Toon in reserverings invoeg pagina"; break;
case "Si":  					$messaggio = "Ja"; break;
case "No":  					$messaggio = "Nee"; break;
case "Considerare il costo come letto/i aggiuntivo/i":	$messaggio = "Beschouw dez extra kosten als een extra bed(den)"; break;
case "Limitarne il numero che è possibile avere contemporaneamente in uno stesso periodo":	$messaggio = "Beperk het aantal dat mogelijk is om gelijktijdig te hebben in de zelfde periode"; break;
case "I valori inseriti sono <div style=\"display: inline; color: red;\">errati</div> o incongruenti":	$messaggio = "Inserted values are <div style=\"display: inline; color: red;\">wrong</div> or incongruous"; break;
case "Niente da modificare":  			$messaggio = "NIets om te wijzigen"; break;
case "Il costo aggiuntivo":  			$messaggio = "De extra kosten"; break;
case "è stato modificato":  			$messaggio = "is gewijzigd"; break;
case "Tariffe incompatibili":  			$messaggio = "Niet passende tarieven"; break;
case "Quando possibile assegna automaticamente se mancano":	$messaggio = "When possible assign automatically if"; break;
case "meno di":  				$messaggio = "less than"; break;
case "più di":  				$messaggio = "more than"; break;
case "giorni dalla data iniziale della prenotazione quando viene inserita":	$messaggio = "days are remaining from the starting date of the reservation when it is inserted"; break;
case "Quando possibile assegna automaticamente se si inseriscono":	$messaggio = "When possible assign automatically if"; break;
case "o più prenotazioni contemporaneamente":	$messaggio = "or more reservations are inserted contemporarely"; break;
case "Sempre in periodi permessi":  		$messaggio = "Always in allowed periods"; break;
case "Non si può <b style=\"font-weight: normal; color: red;\">contemporaneamente</b> mostrare il costo nella pagina di inserimento delle prenotazioni ed assegnarlo automaticamente con una tariffa":	$messaggio = "You can't <b style=\"font-weight: normal; color: red;\">contemporarely</b> display the cost in reservation insertion page and automatically assign it with a rate"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>